Chris Williams > Acme-CPANPLUS-Module-With-Failing-Configure-Requires-0.02

Acme-CPANPLUS-Module-With-Failing-Configure-Requires-0.02

This Release Acme-CPANPLUS-Module-With-Failing-Configure-Requires-0.02  [Download] [Browse 12 Jun 2011
Links Discussion Forum ] [ View/Report Bugs ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository http://github.com/bingos/acme-cpanplus-module-with-failing-configure-requires - Website
CPAN Testers PASS (403)   UNKNOWN (2)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Changes
LICENSE
Makefile.PL
MANIFEST
META.json
README

Modules

Acme::CPANPLUS::Module::With::Failing::Configure::Requires Fake module with a configure prereq that fails for testing CPANPLUS     0.02

Documentation

lib/Acme/CPANPLUS/Module/With/Failing/Configure/Requires.pm.bak